
/* Class = "NSButton"; ibShadowedToolTip = "Taukotoiminto"; ObjectID = "731"; */
"731.ibShadowedToolTip" = "Taukotoiminto";

/* Class = "NSButton"; ibShadowedToolTip = "Kumoa toiminto"; ObjectID = "734"; */
"734.ibShadowedToolTip" = "Kumoa toiminto";

/* Class = "NSTextFieldCell"; title = "Aikaa jäljellä:"; ObjectID = "740"; */
"g9m-0z-ua5.title" = "Aikaa jäljellä:";

